@media (max-width: 1200px) {
    .navbar-nav .nav-link {
        font-size: 16px !important;
    }

    .Vision-Mission {
        height: fit-content;
    }

    .Vision-Mission .row-bottom {
        position: static;
        transform: unset;

    }

    #Vision-Mission {
        margin-bottom: unset;
    }
}

@media (max-width: 991.98px) {
    .dropdown-item{
        text-align: center !important;
    }
    #breadcrumb h2 {
        font-size: 45px;
    }

    #service-details .left {
        display: none;
    }

    .carousel-caption h5 br {
        display: none;
    }

    .dropdown-item {
        font-size: 16px !important;
    }

    .carousel-caption p br {
        display: none;

    }

    .carousel-caption h5 {
        font-size: 55px;


    }

    .heading br {
        display: none;
    }

    .service-card .img-wrap {
        height: 400px;
    }

    .service-card .content h4 {
        font-size: 18px;
    }

    .service-card .content p {
        font-size: 15px;
        line-height: 1.5;
    }

    .navbar .navbar-collapse {
        z-index: 2;
        background-color: white;
    }

    .navbar-nav .nav-link {
        text-align: center;
    }

    .btn-main {
        margin: auto;
    }

}

@media (max-width: 767.98px) {
    .section {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
    #error-page h2 {
        font-size: 36px;
    }

    #faq-sec {
        background-image: unset;
    }

    #about-2 .stat-number {
        font-size: 50px;
    }

    .breadcrumb-item.active {
        font-size: 18px;
    }

    .breadcrumb-item a {
        font-size: 18px;
    }

    #breadcrumb {
        padding: 150px 0 100px 0;
    }

    #Vision-Mission .main-box {
        border-bottom: 1px solid rgb(218, 218, 218);

    }

    .home-banner-2 {
        display: block;
    }

    .home-banner-1 {
        display: none;
    }

    .trust .item-group img {
        width: 100px;
    }

    .trust .item-group img {
        width: 100px;
    }

    .trust .item-group {
        padding: 15px 0;
    }

    .heading {
        font-size: 38px;
    }

    .carousel-caption {
        top: 50%;
        transform: translateY(-50%);
        left: 10px !important;
        right: 10px !important;
    }


    .carousel-caption p {
        font-size: 16px;
        max-width: 100%;

    }

    .service-card .img-wrap {
        height: 300px;
    }

    .service-card .content {
        padding: 18px 16px 20px;
    }

    #video .img-box-1 {
        display: none;
    }

    #video .img-box-2 {
        display: block;

    }

    .footerJah .footer-topJah img {
        width: 100%;
    }

}

@media (max-width: 575px) {
    .carousel-caption {
        left: 10px !important;
        right: 10px !important;
    }

    .heading {
        font-size: 30px;
        line-height: 38px;
    }

    .sub-head {
        font-size: 16px;
    }

    #why-choose .content .main-box i {
        font-size: 20px;
    }

    #why-choose .content .main-box .icon {
        height: 40px;
        width: 40px;
    }

    #why-choose .content .main-box h5 {
        font-size: 20px;
    }

    #why-choose .content .main-box .icon {
        margin-right: 5px;
    }

    #we-work .main-box .icon i {
        font-size: 30px;
    }

    .carousel-caption h5 {
        font-size: 45px;
    }

    .about-badge-circle {
        top: 50%;
    }

    #about-sec .about-page .main-box i {
        font-size: 20px;
    }

    #about-sec .about-page .main-box .icon {
        height: 40px;
        width: 40px;
    }

    #about-sec .about-page .main-box h5 {
        font-size: 20px;
    }

    #about-sec .about-page .main-box .icon {
        margin-right: 5px;
    }

    #we-work .main-box .icon i {
        font-size: 30px;
    }


    #Vision-Mission .main-box i {
        font-size: 20px;
    }

    #Vision-Mission .main-box .icon {
        height: 40px;
        width: 40px;
    }

    #Vision-Mission .main-box h5 {
        font-size: 20px;
    }

    #Vision-Mission .main-box .icon {
        margin-right: 5px;
    }


    .contect-sec .row-first .main-box i {
        font-size: 20px;
    }

    .contect-sec .row-first .main-box .icon {
        height: 40px;
        width: 40px;
    }

    .contect-sec .row-first .main-box h5 {
        font-size: 20px;
    }

    .contect-sec .row-first .main-box .icon {
        margin-right: 5px;
    }


}

@media (max-width:500px) {
        #breadcrumb h2 {
        font-size: 28px;
    }
       .breadcrumb-item a {
        font-size: 16px;
    }

    .breadcrumb-item.active {
        font-size: 16px;
    }
    .blog-page .right {
        padding: 0px 10px;
    }

    .blog-page .right .date {
        font-size: 14px;
    }

    .blog-page .right .post-title {
        font-size: 16px;
    }

    .blog-page .blog-card {
        padding: 35px 0px;
    }

    .blog-page .highlight-box {
        padding: 14px 4px;
    }

    #Vision-Mission .main-box {
        padding: 20px 0px;
    }

    .accordion-button {
        padding: 1rem 0.1rem !important;
    }

    .accordion-button {
        font-size: 18px !important;
    }

    .accordion-body {
        padding: 1rem 0.1rem !important;
    }

    .faq-icon {
        width: 25px;
        height: 25px;
        margin-left: 0px;
    }

    .faq-icon i {
        font-size: 12px;
    }

    #error-page h2 {
        font-size: 28px;
    }

    #service-details .right .box P {
        font-size: 16px;

    }

    #service-details .right .box {

        margin-top: 5px;
    }

    #service-details .right .box i {
        font-size: 25px;
    }

}



@media (max-width:400px) {
    .carousel-caption h5 {
        font-size: 26px;

    }

    #about-sec .main-wraper {
        height: 472px;
    }

    .section {
        margin-top: 20px;
        margin-bottom: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

}

@media (max-width:340px) {
    #about-sec .main-wraper {
        height: 420px;
    }

}